%
% display_organ_shape(edge_petal, image_axis, color, width)
%
% Dr. A. I. Hanna (2005)
function dbt= display_organ_shape(edge_petal, image_axis, color, width)
if nargin<1,
    error('Insufficient arguments');
end
if nargin<2
    image_axis = gca;
end
if nargin<3
    color = [0 0 1];
end
if nargin<4
    width = 1;
end
grid_plot_handle = [];
hold(image_axis, 'on');
dbt = plot(image_axis, edge_petal(:,1), edge_petal(:,2), ':', 'LineWidth', 2);
hold(image_axis, 'off');